    .body-sasad {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        display: flex;
    }
    .right-sfs{
            width: 100%;
    box-sizing: border-box;
    }
@media only screen and (min-width: 800px) and (max-width: 1190px)  
{
	.body-sasad {
	    width: 100%;
	    margin-left: auto;
	    margin-right: auto;
	    display: flex;
	}

.left-tys {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    box-sizing: border-box;
}
	.right-sfs{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
    box-sizing: border-box;
	}
}	
@media only screen and  (min-width: 600px) and (max-width: 930px)  {
	.below-mainyyy {
    width: 31.33%;
    margin: 1%;
   }
}
@media only screen and (min-width:500px) and (max-width:864px){
    .gl323 {
        width: 94%;
    }
    .i1678 {
    width: 29%;
    margin-right: 14px;
}
.t17236 {
    width: 64%;
    position: relative;
}
}
@media only screen and  (min-width: 600px) and (max-width: 800px)  
{
	.body-sasad {
	    width: 100%;
	    margin-left: auto;
	    margin-right: auto;
	    display: flex;
	}

.left-tys {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    box-sizing: border-box;
}
	.right-sfs{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    box-sizing: border-box;
	}
}	

@media only screen and (min-width:991px){

.card-deck .card {
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 0 0 28%;
    flex: 0 0 28%;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-right: 1.5%;
    margin-left: 1.5%;
  }
}
@media only screen and (min-width:576px) and (max-width:990px){

.card-deck .card {
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 0 0 44%;
    flex: 0 0 44%;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-right: 2.5%;
    margin-left: 2.5%;
}
}
.center22 .investment {
    height: 173px;
    padding: 14px;
}
  .center22 .investment .level-detail {
     font-size: 12px;
}
    
@media only screen and  (min-width: 600px) and (max-width: 830px)  {
  .center22 .investment {
     width: 47.3%;
  }
} 
@media only screen and (max-width: 390px)  {
  .center22 .investment {
     padding: 10px;
  }
    .center22 .investment .level-detail {
         font-size: 11px;
    }
}
@media only screen and (max-width:576px){
    #menu-icon{
        display: block;
    }
    .left-tys{
        display: none;
    }
    .below-mainyyy{
        width: 48%;
    }
    .avatar, .user22{
        float: none;
        margin: auto;
    }
    .flg93 {
    width: 97%;
    float: left;
}
.td-am32{
    padding: 10px 2px;
    font-size: 10px;
}
.hl234{
    font-size: 12px;
}
.yiuyiy{
    margin: 9px;
}
.pricing-wrapper{
    width:97% !important;
}
}